-1

I am using Ubuntu 14.04 LTS. Since an update late yesterday, my wi-fi does not work. I receive the following message Under System Settings ==> Network "The system network services are not compatible with this version"

The wi-fi worked well previous to the update. Seems like the update had a problem.

The problem was at least partially corrected temporally by using the Advanced Features on the GRUB menu and pick the Network option. This must be done on each boot. I then ran Software Updater. It looks like the system update fixed this network problem,

2

i faced the same problem yesterday after updating ubuntu 14.04 LST. It seems that the network manager was damaged by this update. If you having trouble even to connect via ethernet cable you can use:

sudo ifconfig eth0 up
sudo dhclient eth0

to activate cable connection.

after that you can get an update via apt-get which includes network manager, typing:

sudo apt-get update
sudo apt-get upgrade

Not the answer you're looking for? Browse other questions tagged or ask your own question.